body {background:#FFF; font-family:"Microsoft YaHei", Arial; font-size:14px; line-height:31px; color:#333; margin:0}
a {color:#333; text-decoration:none}
a:hover {color: #3773db}
h1,h2,h3,h4,p,form {margin:0; padding:0}
img {border:0}
ul,li {list-style:none; padding:0; margin:0}
input,button,select,textarea{outline:none}

.head {width:1000px; height: 90px; margin:25px auto 0}
.logo {float: left; width:180px}
.head2 {float: right; width:800px}
.head2a {width:800px; height: 45px; font-size: 12px; line-height: 24px; overflow: hidden;}
.head_logo {float: left; margin:18px 0 0 20px}
.head2a,.head2a a {color: #D5000D;}
.head_r {float: right}
.ghbk {float: left; height: 24px; padding:0 20px 0 10px; margin: 18px 0 0 20px; position: relative; cursor: pointer}
.ghbk::before {content: ""; position: absolute; width: 12px; height: 12px; border-radius: 2px; background: #D5000D; right: 5px; top: 6px;}
.ghbk::after {content: ">"; position: absolute; width: 10px; height: 12px; font-size: 10px; line-height: 12px; text-align: center; color: #FFF; right: 5px; top: 5px; transform: rotate(90deg);}
.ghbk.open {background-color: #D6D6D6}
.ghbk.open::after {content: "<"}
.search {float: left; width:340px; height: 24px; padding:0 5px; border:1px solid #D6D6D6; font-size: 0; line-height: 24px; vertical-align: middle; margin-top: 18px; overflow: hidden}
.search .input01 {width:310px; height: 24px; padding: 0; border: 0; font-size: 12px; line-height: 24px; color: #7F7F7F; margin:0}
.search img {display: block; float: right; width:17px; height: 17px; margin-top: 3px; cursor: pointer}
.link {float: left; margin:18px 0 0 20px}
.jianfan {float: right; margin-right: 30px}
.jianfan a {color: #7F7F7F}
.tougao {float: right; padding-right: 16px; background: url(../images/head_mail.gif) no-repeat right center}
.tougao a {color: #7F7F7F}
.head2b {width:800px; height: 20px; font-size: 12px; line-height: 20px; color: #999999; white-space: nowrap; margin-top: 26px; overflow: hidden}
.head2b li {height: 20px}
.jcarousel-skin-head {float: left; width: 750px; overflow: hidden}
.jcarousel-skin-head .jcarousel-clip {height:20px; overflow: hidden}
.popup {position: absolute; border:1px solid #DDD; background: #FFF; display: none}
.popup a {display: block; padding: 5px 10px; font-size: 14px; line-height: 21px;}
.popup a:hover {background: #D5000D; color: #FFF;}

.container {clear:both; width:1000px; margin:25px auto 0; overflow:hidden}
h1 {clear: both; width: 100%; height: 44px; border-bottom: 2px solid #D6D6D6; margin-top: 15px}
h1 i {float: left; border-bottom: 2px solid #3F6687; font-size: 24px; line-height: 38px; font-weight: normal; font-style: normal; margin:6px 12px 0 0}
h1 i.selected {border-color: #E60012}
h1.grrb i {height:44px; font-size: 0; line-height: 0; margin: 0}
h1 b {float: right; margin-top: 6px}
.ad1 {margin-top: 20px}
.ad2 {margin-top: 10px}

.bg1 {padding-bottom: 25px}
.nav {min-width: 1000px; height: 56px; padding:3px 0; border-top: 2px solid #E60012; background: #3F6687}
.nav,.nav a {color: #FFF}
.nav .container {font-size: 14px; line-height: 25px; text-align: center; margin-top: 0; overflow: visible}
.nav1 {float: left; width:900px; text-align: left;}
.nav1 strong {color: #E60012}
.nav2 {float: right; width:100px}
.nav2 li.difang {position: relative}
.nav2p {position: absolute; width: 360px; padding:10px 0; background: #EEE; color: #aaa; right:0; top:20px; z-index: 99; display: none}
.nav2p li {float: left; width: 60px}
.nav2p a {color: #333}
.nav2 li.difang:hover {background: #EEE; color: #333}
.nav2 li.difang:hover ul {display: block}

.jcarousel-skin-ghgd {float: right; width: 230px; height: 31px; padding:0!important; margin-top: 10px!important; overflow:hidden}
.jcarousel-skin-ghgd .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-ghgd .jcarousel-clip {width:100%; height:100%}
.jcarousel-skin-ghgd li {width: 230px; height: 31px}
.jcarousel-skin-ghgd li a {display: block; float: right; height: 31px; padding: 0 10px; background: #3f6687; border-radius: 4px; font-size: 16px; font-weight: normal; line-height: 31px; white-space: nowrap; color:#FFF}
.right .jcarousel-skin-ghgd, .right .jcarousel-skin-ghgd li {width: 180px;}
.gdxw {width: 1000px; height: 30px; font-size: 14px; line-height: 30px; margin:20px auto 0; overflow: hidden}
.gdxw h2 {float: left; width: 80px; font-size: 14px}
#gdxw {float: left; width: 920px; white-space: nowrap; overflow: hidden; position: relative}
#gdxw a {margin-right: 3em}
.str_move {white-space:nowrap;position:absolute; top:0; left:0}
.str_move_clone {display:inline-block;vertical-align:top;position:absolute; left:100%;top:0;}
.tt {text-align: center; margin-top: 15px}
.tt h3 {font-size: 32px; line-height: 65px}
.tt p {font-size: 12px; line-height: 21px}

.r1 {margin-top: 15px}
.r1c1 {float: left; width:570px; margin-top: 15px}
.jcarousel-skin-tptt {width:570px; height:370px; position:relative; overflow:hidden}
.jcarousel-skin-tptt .jcarousel-control {position:absolute; height:8px; right:20px; bottom:14px; z-index:10; font-size: 0; line-height: 0}
.jcarousel-skin-tptt .jcarousel-control span {display:inline-block; width:8px; height:8px; background:#999; border-radius: 4px; margin-left:3px; cursor:pointer}
.jcarousel-skin-tptt .jcarousel-control span.selected {background: #FFF}
.jcarousel-skin-tptt .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-tptt .jcarousel-clip {width:100%; height:100%}
.jcarousel-skin-tptt .jcarousel-prev {position:absolute;bottom:50%;left:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -14px -286px}
.jcarousel-skin-tptt .jcarousel-next {position:absolute;bottom:50%;right:15px;width:13px;height:39px;cursor:pointer;background:url(http://www.workercn.cn/sites/19da/images/arrow.png) no-repeat -63px -286px}
.jcarousel-skin-tptt li {position:relative; width:570px; height:370px}
.jcarousel-skin-tptt li img {position:absolute; width:100%!important; height:100%!important}
.jcarousel-skin-tptt li .mask {position:absolute; width:100%; bottom:0; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80000000,endColorstr=#80000000)}
body:last-child .jcarousel-skin-tptt li .mask {filter:none; background:rgba(0,0,0,0.5)}
.jcarousel-skin-tptt li h3 {font-size:16px; font-weight: normal; line-height:40px; color:#FFF; padding:0 10px}
.jcarousel-skin-tptt li h3 a {color:#FFF}
.r1c2 {float: right; width:400px; line-height: 34px; margin-top: 5px;}
.r1c2 .list li {padding: 7px 0; line-height: 20px;}
.gh24h {height: 139px; margin-top: 3px; overflow: hidden;}
.gh24 {float: left; width:45px; margin-top: 8px}
.gh24 a {display: block; width: 25px; height: 111px; padding: 10px 10px; background: #BF360C; border-radius: 5px; font-size: 20px; line-height: 23px; text-align: center; color: #FFF}
.jcarousel-skin-24h {float: right; width: 340px; margin-top: 3px;}
.jcarousel-skin-24h .jcarousel-clip {height:136px; overflow: hidden}

.bd_title {float: left; width: 40px; height: 138px; margin-top: 10px;}
.bd_title a {display: block; width: 100%; height: 100%; background: #BF360C url("http://www.workercn.cn/sites/main/new/images/kd_gs.png") no-repeat}
.bd_title a.bd_kd {background-position: 7px 27px;}
.bd_title a.bd_gs {background-position: -63px 27px;}
.jcarousel-skin-tonglan4 {float: right; width: 930px; height:140px; margin-top: 10px; overflow:hidden}
.jcarousel-skin-tonglan4 .jcarousel-container {width:100%; height:100%}
.jcarousel-skin-tonglan4 .jcarousel-clip {width:100%; overflow: hidden;}
.jcarousel-skin-tonglan4 li {float: left; width:160px; height:140px; margin-right: 30px;}
.jcarousel-skin-tonglan4 li img {width:100%; height:90px}
.jcarousel-skin-tonglan4 li h4 {font-size:12px; font-weight: normal; line-height: 21px}

.main ul.gonghui {height: 186px; margin-top: 5px; overflow: hidden;}
.r2 .left .ad2 {line-height: 0;}
.r2 .left .spt {margin-top: 0px;}
.r2 .pic-item li {height: 160px;}
.r2 .left .divs {padding-top: 0px;}
.main.r2 .left ul.pic-item {margin-top: 10px}
.zgsp li {height: 32px}
.zgsp i {display:inline-block; width: 37px; height: 18px; border-right: 1px solid #DDD; font-style: normal; line-height: 18px; margin:10px 5px 0 0}
.r2 .right h1 {margin-top: 11px;}
.r2 .right h1.grrb {margin-top: 15px;}

.main ul {margin-top: 10px}
.main .left {float: left; width: 310px}
.main .mid {float: left; width: 310px; margin-left: 35px}
.main .right {float: right; width: 310px}
.main ul.pic-item {margin-top: 20px}
.pic-item li {position:relative; width:310px; height: 186px}
.pic-item img {position:absolute; width:100%; height: 100%!important; left:0; top:0; z-index:1}
.pic-item .mask {position:absolute; width:100%; left:0; bottom:0; z-index:2; filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#80000000,endColorstr=#80000000)}
body:last-child .pic-item .mask {filter:none; background:rgba(0,0,0,0.5)}
.pic-item .mask h3 {padding:5px 10px; font-size: 16px; font-weight:normal; line-height: 21px}
.pic-item .mask h3,.pic-item .mask h3 a {color:#FFF}
.pic-item .mask h3 a:hover {text-decoration:none}
.prefix {padding:0 5px; background: #E60012; border-radius: 4px; font-size: 12px; line-height: 16px; font-style: normal; color: #FFF; margin-right: 4px}
.prefix a {color: #FFF}
.r1c2 .prefix {border-radius: 6px; font-size: 14px; font-weight: normal}
.main .yw ul {padding: 7px 0; border-bottom: 1px solid #ececec; margin: 0;}
.main .yw ul:last-child {padding-bottom: 0; border: 0;}
.main .yw li {line-height: 31px;}
.bz {width: 310px; overflow: hidden}
.bz ul {float: right; width:200px; font-size: 12px; line-height: 32px}
.bz img {float: left; margin-top: 25px}
.wq {height: 21px; padding:10px 15px; background: #F5F5F5; font-size: 14px; line-height: 20px; color: #7F7F7F; margin-top: 10px}
.wq input {width:34px; height: 20px; padding:0; border: 0; background: #E60012; border-radius: 3px; font-size: 12px; color: #FFF}
.ewm {width:280px; padding:7px 15px; background: #F5F5F5; font-size: 14px; line-height: 20px; color: #7F7F7F; margin-top: 10px; overflow: hidden}
.ewm li {float: left; width: 70px; font-size: 8px; line-height: 10px; text-align: center; color: #E60012}
.jcarousel-skin-rdzt {width: 310px; height: 124px; margin-top: 10px; overflow: hidden;}
.jcarousel-skin-rdzt .jcarousel-clip {height:124px; overflow: hidden}

.yqlj {padding:10px 0; border:solid #D6D6D6; border-width: 1px 0; font-size: 12px; line-height: 26px}
.foot-03 {min-width:1000px; padding:10px 0; font-size:12px; line-height:26px; text-align:center; margin-top:10px}
.r1c2 *,.foot-03 {max-height: 999999px}

@media screen and (max-width:980px) {
	body {min-width: 1100px;}
	.floatewm {display:none!important}
}